@charset "utf-8";
body{padding-top:0 !important;}
/*키비주얼*/
.pf-kvslide-wrap{width:100%; min-width:1300px;height:700px;position:relative;overflow:hidden;}
.pf-kvslide{position:absolute;width:1920px; top:0;left:50%; transform:translate(-50%,0);}
.kv-item{position:absolute;width:1920px;height:700px;opacity:0;}

.kv-item a.movie{display:block;width:1920px;height:700px;position:absolute;}
.kv-item a.kv-play{display:block; content:""; width:86px; height:86px; background:url('http://tkfile.yes24.com/imgNew/common/kv-movie.png')no-repeat;position:absolute; top:50%; left:50%;margin:-43px 0 0 -43px;}
.kv-item img{width:1920px;height:auto;display:block;}
.kv-item .pf-kv-text{display:block;position:absolute; left:476px; top:50%;transform:translate(0,-50%);font-family: 'Noto Sans KR', 'NanumBarunGothic', '맑은 고딕', 'Malgun Gothic', sans-serif;font-weight:300;}
.kv-item .pf-kv-text.black p{color:#000;opacity:0;padding-left:20px;}
.kv-item .pf-kv-text.black p.info-tit{border-bottom:1px solid #000;}
.kv-item .pf-kv-text.white p{color:#fff;opacity:0;padding-left:20px;}
.kv-item .pf-kv-text p.sub-tit{font-size:25px; font-weight:300;}
.kv-item .pf-kv-text p.main-tit{font-size:80px; line-height:100px;margin:15px 0 18px 0;letter-spacing:-0.05em;font-weight:500;}
.kv-item .pf-kv-text p.main-tit em{font-weight:300;}
.kv-item .pf-kv-text p.info-tit{display:inline-block; font-size:16px;line-height:20px;}
.pf-kvslide-dir{position:absolute; top:50%;transform:translate(0,-50%); width:100%;z-index:2;margin-top:-30px;}
.pf-kvslide-dir a.pf-kv-prev{position:absolute;left:30px;}
.pf-kvslide-dir a.pf-kv-next{position:absolute;right:30px;}
.pf-kvslide-pager{width:100%; text-align:center; padding-top:32px;position:absolute;bottom:0;font-size:0;height:18px;}
.pf-kvslide-pager .pager-bg{height:18px;border-top:1px solid rgba(215,215,215,0.3);}
.pf-kvslide-pager .pager-bg a{display:inline-block; width:86px;position:relative;top:-1px;margin:0 7px;height:160px;}
.pf-kvslide-pager .pager-bg a img{display:block; width:86px; height:120px; margin-top:18px;}
.pf-kvslide-pager .pager-bg a span{display:none;}
.pf-kvslide-pager .pager-bg a.on{border-top:4px solid #e2782a;}
.pf-kvslide-pager .pager-bg a.on span{display:block; width:100%;text-align:center; position:absolute; top:-26px; color:#fff; font-size:12px;letter-spacing:0.2em;font-family:'Noto Sans KR', 'NanumBarunGothic', '맑은 고딕', 'Malgun Gothic', sans-serif;}
.pf-kvslide-pager .pager-bg a.thumb_movie:before{content:""; display:block; width:25px;height:25px;background:url('http://tkfile.yes24.com/imgNew/common/kv-movie2.png')no-repeat;position:absolute;right:5px;bottom:27px;z-index:1;}
.pf-kvslide-pager.on .pager-bg{background:rgba(0,0,0,0.3);height:160px;}
.pf-kvslide-pager.on .pager-bg a:after{content:""; display:block; width:86px; height:120px; background:rgba(0,0,0,0.5); position:absolute; left:0; top:18px;z-index:2;}
.pf-kvslide-pager.on .pager-bg a.on:after{display:none;}
.pf-kvslide-pager.on .pager-bg a span{display:none;}
.pf-kvslide-pager.on2{height:30px; animation-name:kvpager-bg-on2;animation-duration: 0.5s;animation-fill-mode: forwards;}
.pf-kvslide-pager.on2 .pager-bg{background:rgba(0,0,0,0.3);height:160px;}
@keyframes kvpager-bg-on2 {
  0%   {height:18px;}
  100% {height:160px;}
}
.pf-kvslide-pager.off .pager-bg{height:18px;}
.pf-kvslide-pager.off .pager-bg a:after{content:""; display:block; width:86px; height:120px; background:rgba(0,0,0,0.3); position:absolute; left:0; top:18px;}
.pf-kvslide-pager.off .pager-bg a.on:after{display:none;}
.pf-kvslide-pager.off2{height:18px;animation-name:kvpager-bg-off2;animation-duration: 0.5s;animation-fill-mode: forwards;}
@keyframes kvpager-bg-off2 {
  0%   {height:160px;}
  100% {height:18px;background:none;}
}
.kvPlayer-wrap{width:100%; min-width:1300px;height:600px;position:absolute; top:100px; background:#000; display:none;}
.kv-player{height:600px;width:1068px;position:absolute; top:0; left:50%;transform:translate(-50%,0);display:none;}
a.movie-close{width:26px; height:26px;position:absolute; top:27px; right:37px;}
a.movie-close img{width:26px; height:26px;}

.cont-tit{font-size:35px; color:#333; text-align:center; font-weight:700;height:155px;}
.cont-tit img{padding-top:78px;}
.cont-tit.num6l{height:207px;}
.cont-tit.num6l img{padding-top:90px;}


